<?php
// Miga
/*
 * $texto -> el texto a introducir en la miga
 * $estandar -> nos dice si queremos la miga estandar bajo queremos el texto personalizado
 */
?>
<div class="content-top-br">
	<div class=" ">
		<div class="breadcrumd-left ">
			<div class="breadcrumb clearfix">
				<a class="home" href="<?= Shop::$configuracion->url ?>" title="Volver a Inicio">
					<span class="title">
						<?=traducir('Inicio');?></span>
				</a>
				<span class="miga-separator"><?= $separador ?></span>
				<span class="navigation_page title_font">
					<?php
					if ($estandar) {
						if ($escaparate_actual != NULL) {
							$escaparate_actual->carga_miga();
						}
						new Widget($_WH->GW("miga"), $separador);
					} else {
						echo traducir($texto);
					}
					?>
				</span>
			</div>
		</div>
	</div>
</div>